@media screen and (max-width: 1600px) {
	
}
@media screen and (max-width: 1400px) {
	
}
@media screen and (max-width: 1350px) {

}
@media screen and (max-width: 1300px) {
	.header-desctop .head .call{
		min-width: 172px;
	}
	.header-desctop .head .call .ph{
		font-size: 21px;
	}
}
@media screen and (max-width: 1250px) {
	.header-desctop .head .dpmenu{
		webkit-box-ordinal-group: 3;
	    -moz-box-ordinal-group: 3;
	    -ms-flex-order: 3;
	    -webkit-order: 3;
	    -moz-order: 3;
	    order: 3;	
	}
	
}
@media screen and (max-width: 1200px) {
	
}
@media screen and (max-width: 1160px) {
	
}
@media screen and (max-width: 1065px) {
	
}
@media screen and (max-width: 840px) {
	.topmenu .lmenu.sandwich-desctop{
		display: block;
	}
	.first-part{
		display: none;
	}
}
@media screen and (max-width: 1200px) {
	 .header-desctop{
	 	display: none;
	 }
	 .header-mobile{
	 	display: block;
	 }
}